# Uses of Class
org.apache.sysds.runtime.instructions.cp.DnnCPInstruction

Packages that use DnnCPInstruction
Package
Description
org.apache.sysds.runtime.instructions.cp

## Uses of DnnCPInstruction in org.apache.sysds.runtime.instructions.cp

Methods in org.apache.sysds.runtime.instructions.cp that return DnnCPInstruction
Modifier and Type
Method
Description
`static DnnCPInstruction`
DnnCPInstruction.`parseInstruction(String str)`